[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TIcnsIcon.ReadStream

Reads each of the icon resources from the specified stream, and adds them to the list of icon images.

## Declaration

Source position: graphics.pp line 1728

`protected procedure TIcnsIcon.ReadStream(`
`AStream: TMemoryStream;`
`ASize: LongInt`
`); override;`